<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>%d New Duplicates Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@duplicates@</string>
      <key>duplicates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Masz nowy duplikat</string>
        <key>few</key>
        <string>Masz %d nowe duplikaty</string>
        <key>many</key>
        <string>Masz %d nowych duplikatów</string>
        <key>other</key>
        <string>Masz %d nowych duplikatów</string>
      </dict>
    </dict>
    <key>%d Duplicates Left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@duplicates@</string>
      <key>duplicates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Został %d duplikat</string>
        <key>few</key>
        <string>Zostało %d duplikaty</string>
        <key>many</key>
        <string>Zostało %d duplikatów</string>
        <key>other</key>
        <string>Zostało %d duplikatów</string>
      </dict>
    </dict>
  </dict>
</plist>
